<?php

declare(strict_types=1);

namespace PHPNative\Tailwind\Style;

class Text implements Style
{
    public function __construct(public Color $color = new Color(), public AlignEnum $align = AlignEnum::left, public int $size = 16)
    {
    }
}
